[Bug 456191] Re: remove xulrunner-1.9 from archive or demote to universe

Alexander Sack asac at ubuntu.com
Tue Oct 27 10:14:53 UTC 2009


double checking those marked as "fixed in archive":

sugar-hulahop/python-hulahop: build dep on xulrunner-1.9.1-dev (>=
1.9.1~)

mozilla-helix-player -> confirmed to depend on xulrunner-1.9.1

-- 
remove xulrunner-1.9 from archive or demote to universe
https://bugs.launchpad.net/bugs/456191
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner-1.9 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list